Error

two or more packages specified (spi inc soapysdr0.7-module-hackrf)